# Generated by Django 4.1.5 on 2023-01-10 14:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("auths", "0002_membership_user_membership"),
        ("websites", "0004_alter_websitemembership_membership"),
    ]

    operations = [
        migrations.AlterField(
            model_name="websitemembership",
            name="membership",
            field=models.OneToOneField(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="website_rules",
                to="auths.membership",
            ),
        ),
    ]
